# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  name: MyString
  code: MyString
  current_input_price: 9.99
  list_price: 9.99
  unit_id: 1
  units_in_pack: 9.99
  description: MyText
  sub_category_id: 1
  stock: 1
  on_display: false

two:
  name: MyString
  code: MyString
  current_input_price: 9.99
  list_price: 9.99
  unit_id: 1
  units_in_pack: 9.99
  description: MyText
  sub_category_id: 1
  stock: 1
  on_display: false
